Page MenuHomePhabricator

Multiple trimmed videos should accept multiple video titles to Upload to Commons
Closed, ResolvedPublic

Description

Currently in VideoCutTool, if the video is trimmed into more than one video. and on clicking the "Preview". If the user wants to upload all these multiple videos into commons. VideoCutTool will require a new tittle to Upload into Commons. Now in VideoCutTool, these input tittle boxes are accepting only one title and marking the same title for another trimmed video too.

Suppose if there are two input tittle boxes, both input boxes should accept two different titles to Upload into Commons.

Code Repo: https://github.com/gopavasanth/video-cut-tool
Check the tool here: https://tools.wmflabs.org/video-cut-tool/

Steps:

As the video encoding takes lot's of time, prefer to select the videos having lesser size and length for testing (eg: may be videos having length around 1min).

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 19 2019, 1:12 PM
Gopavasanth triaged this task as Medium priority.Jan 14 2020, 4:14 PM
Gopavasanth updated the task description. (Show Details)Jan 21 2020, 6:38 PM
Gopavasanth closed this task as Resolved.Jan 23 2020, 6:45 PM
Aklapper renamed this task from Multiple trimmed videos should accept multiple video tittles to Upload to Commons. to Multiple trimmed videos should accept multiple video titles to Upload to Commons.Jan 23 2020, 7:05 PM